<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./index.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <h1 id="pageTitle">Hello Madam</h1>
    <form id="createPersonForm" class="form-horizontal" onsubmit="return submitForm(event)">
        <fieldset class="group-border">
            <legend class="group-border">Personal Information</legend>

            <div class="form-group">
                <label for="firstname" class="col-sm-2 control-label">firstname</label>
                <div class="col-sm-10">
                    <input id="firstname" class="form-control" type="text" placeholder="firstname" name="firstname">
                </div>
            </div>
            <div class="form-group">
                <label for="lastname" class="col-sm-2 control-label">lastname</label>
                <div class="col-sm-10">
                    <input id="lastname" class="form-control" type="text" placeholder="lastname" name="lastname">
                </div>
            </div>
        </fieldset>

        <fieldset class="group-border">
            <legend class="group-border">Birth Day</legend>
            <div class="form-group">
                <label for="birthday" class="col-sm-2 control-label">Date</label>
                <div class="col-sm-10">
                    <input type="date" class="form-control" id="birthday" name="birthday">
                </div>
            </div>
        </fieldset>

        <fieldset class="group-border">
            <legend class="group-border">Sex</legend>

            <div class="form-check">
                <input type="radio" onchange="toggleFM()" class="form-check-input" id="sex1" name="sex" value="M">

                <label for="sex1" class="form-check-label">Male</label>
            </div>

            <div class="form-check">
                <input type="radio" onchange="toggleFM()" class="form-check-input" id="sex2" checked name="sex"
                       value="F">
                <label for="sex2" class="form-check-label">Female</label>
            </div>
        </fieldset>

        <input class="send-button btn btn-primary btn-red" type="submit" value="Envoyer">
    </form>

    <script src="myFirstScript.js"></script>
</div>
</body>
</html>
